#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button{margin:0;padding:0;border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#cssmenu:after, #cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
#cssmenu #menu-button{display:none;}
#cssmenu{background:none;text-align:center; float:left;}
#cssmenu > ul > li{float:left; padding:0 0 0;}
#cssmenu.align-center > ul{font-size:0;text-align:center;}
#cssmenu.align-center > ul > li{display:inline-block;float:none;}
#cssmenu.align-center ul ul{text-align:left;}
#cssmenu.align-right > ul > li{float:right;}
#cssmenu > ul > li > a{color:#161616;font-size:16px; font-weight:400; line-height:24px;margin-bottom:0px; padding:0 20px;text-decoration: none;transition: all 0.5s ease 0s;  border-bottom:2px solid #fff; padding-bottom:5px;} 
#cssmenu > ul > li.selected > a{color:#ffffff;background:#1b4690;}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:18px;right:11px;width:8px;height:2px;display:block;background:#414141;content:''; display:none;}
#cssmenu > ul > li.has-sub:hover > a:after{ background:#fff;}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:15px;right:14px;display:block;width:2px;height:8px;
background:#414141;content:'';-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease; display:none;}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0;}
#cssmenu ul ul{position:absolute;left:-9999px;z-index:9999;}
#cssmenu.align-right ul ul{text-align:right;}
#cssmenu ul ul li{min-height:0;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;}
#cssmenu li:hover > ul{left:auto;}
#cssmenu.align-right li:hover > ul{left:auto;right:0;}
#cssmenu li:hover > ul > li{min-height:35px;}
#cssmenu ul ul ul{margin-left:100%;top:0;}
#cssmenu.align-right ul ul ul{margin-left:0;margin-right:100%;}
#cssmenu ul ul li a{background: #f5f5f5 none repeat scroll 0 0;border-bottom: 1px solid rgba(150, 150, 150, 0.15);color: #414141;font-size: 14px;font-weight: 400;line-height: 24px;padding: 10px 15px;text-align: left;text-decoration: none;width: 240px; -webkit-transition:all .5s ease;-moz-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a{border-bottom:0;}

#cssmenu ul ul li.selected > a{color:#ffffff;background:#f55060;}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#dddddd;content:'';}
#cssmenu.align-right ul ul li.has-sub > a:after{right:auto;left:11px;}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#dddddd;content:'';-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;}
#cssmenu.align-right ul ul li.has-sub > a:before{right:auto;left:14px;}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0;}
#cssmenu.small-screen{width:100%;}
#cssmenu.small-screen ul {
    width: 300px;
    display: none;
    position: absolute;
    z-index: 99999999999;
    background: #f5f5f5;
    top: 70px;}
#cssmenu.small-screen.align-center > ul{text-align:left;}
#cssmenu.small-screen ul li{width:100%;border-top:1px solid #eaeaea;}
#cssmenu.small-screen ul ul li, #cssmenu.small-screen li:hover > ul > li{height:auto;}
#cssmenu.small-screen ul li a, #cssmenu.small-screen ul ul li a{width:100%;border-bottom:0;margin:0;padding:10px;}
#cssmenu.small-screen > ul > li{float:none;}
#cssmenu.small-screen ul ul li a{padding-left:20px;}
#cssmenu.small-screen ul ul ul li a{padding-left:10px;}
#cssmenu.small-screen ul ul li a{color:#414141;}
/*#cssmenu.small-screen ul ul li:hover > a, #cssmenu.small-screen ul ul li.active > a{color:#ffffff;}*/
#cssmenu.small-screen ul ul, #cssmenu.small-screen ul ul ul, #cssmenu.small-screen.align-right ul ul{position:relative;left:0;width:100%;margin:0;text-align:left; top:0;}
#cssmenu.small-screen > ul > li.has-sub > a:after, #cssmenu.small-screen > ul > li.has-sub > a:before, #cssmenu.small-screen ul ul > li.has-sub > a:after, #cssmenu.small-screen ul ul > li.has-sub > a:before{display:none;}
#cssmenu.small-screen #menu-button {
  background:#FD8200;
  border: 1px solid #FD8200;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 0;
  height: 40px;
  line-height: 60px;
  margin-right:20px;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
  width: 50px;
}
#cssmenu.small-screen #menu-button::after {
  border-bottom: 2px solid #fff;
  border-top: 2px solid #fff;
  content: "";
  display: block;
  height: 4px;
  left: 0;
  margin: 0 auto;
  padding: 2px 0;
  position: absolute;
  right: 0;
  top: 18px;
  width: 30px;
}
#cssmenu.small-screen #menu-button::before {
  background:#fff;
  content: "";
  display: block;
  height: 2px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  text-align: center;
  top: 12px;
  width: 30px;
}
#cssmenu.small-screen #menu-button.menu-opened:after{top:18px;border:0;height:2px;width:30px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);padding:0;}
#cssmenu.small-screen #menu-button.menu-opened:before{top:18px;background:#fff;width:30px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
#cssmenu.small-screen .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #eaeaea;height:45px;width:46px;cursor:pointer;}
#cssmenu.small-screen .submenu-button.submenu-opened{background:#1b4690;}
#cssmenu.small-screen ul ul .submenu-button{height:34px;width:34px;}
#cssmenu.small-screen .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#414141;content:'';}
#cssmenu.small-screen ul ul .submenu-button:after{top:15px;right:13px;}
#cssmenu.small-screen .submenu-button.submenu-opened:after{background:#ffffff;}
#cssmenu.small-screen .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#414141;content:'';}
#cssmenu.small-screen ul ul .submenu-button:before{top:12px;right:16px;}
#cssmenu.small-screen .submenu-button.submenu-opened:before{display:none;}
#cssmenu.small-screen.select-list{padding:5px;}
#cssmenu ul li:last-child ul ul{margin-left:-100%}

@media screen and (max-width:768px){
#cssmenu ul.sub-menu li a{padding-left:25px !important}
#cssmenu ul.sub-menu ul.sub-menu li a{padding-left:40px !important}
}